@charset "utf-8";
/* CSS Document */


/* 
	font-family: 'Libre Franklin', sans-serif;
	font-family: 'Raleway', sans-serif;
	font-family: 'Roboto Condensed', sans-serif;
*/


body {
	font-family: 'Libre Franklin', sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:25px;
	color:#6b6b6b;
}

section {padding:30px 0}

a {transition: all 0.4s ease 0s;}

button, input {transition: all 0.4s ease 0s;}

.mg-top-n {margin-top:0 !important;}
.mg-right-n {margin-right:0 !important;}
.mg-bottom-n {margin-bottom:0 !important;}
.mg-left-n {margin-left:0 !important;}

.mg-top-5 {margin-top:5px !important;}
.mg-right-5 {margin-right:5px !important;}
.mg-bottom-5 {margin-bottom:5px !important;}
.mg-left-5 {margin-left:5px !important;}

.mg-top-10 {margin-top:10px !important;}
.mg-right-10 {margin-right:10px !important;}
.mg-bottom-10 {margin-bottom:10px !important;}
.mg-left-10 {margin-left:10px !important;}

.mg-top-15 {margin-top:15px !important;}
.mg-right-15 {margin-right:15px !important;}
.mg-bottom-15 {margin-bottom:15px !important;}
.mg-left-15 {margin-left:15px !important;}

.mg-top-20 {margin-top:20px !important;}
.mg-right-20 {margin-right:20px !important;}
.mg-bottom-20 {margin-bottom:20px !important;}
.mg-left-20 {margin-left:20px !important;}

.mg-top-25 {margin-top:25px !important;}
.mg-right-25 {margin-right:25px !important;}
.mg-bottom-25 {margin-bottom:25px !important;}
.mg-left-25 {margin-left:25px !important;}

.mg-top-30 {margin-top:30px !important;}
.mg-right-30 {margin-right:30px !important;}
.mg-bottom-30 {margin-bottom:30px !important;}
.mg-left-30 {margin-left:30px !important;}

.padd-left-n {padding-left:0 !important}
.padd-right-n {padding-right:0 !important}

.white-txt {color:#fff;}
.white-txt:hover {color:#fff;}
.blue-txt {color:#40b2d7}

.yellow-txt {color:#fccb17}

.black-txt {color:#333}

.img-center {margin-left:auto; margin-right:auto;}

.raleway {font-family: 'Raleway', sans-serif;}
.roboto {font-family: 'Roboto Condensed', sans-serif;}

label {margin-right: 15px;}

.mobile-none {display:block}
.pc-none {display:none}

.head1 {font-family: 'Raleway', sans-serif; font-size:38px; line-height:40px; font-weight:800; text-transform:uppercase;}
.head2 {font-size:32px; line-height:36px;}
.head3 {font-size:26px; line-height:36px;}
.head4 {font-size:20px; line-height:30px;}
.head5 {font-size:17px; line-height:26px;}
.head6 {font-size:14px; line-height:22px;}


#top-bg {background:url(../imgs/bg-top.jpg) repeat-y 0 0 / cover; padding:30px 0 50px;}
#top-bg .logo {width:30%; float:left}
#top-bg .callus {width:70%; float:right}
#top-bg .callus ul {margin:0; padding:0; float:right}
#top-bg .callus li {list-style-type:none; display:inline-table; font-size:15px; font-weight:400; color:#fff; padding:0 10px;}
#top-bg .callus li i {font-size:16px;}


.navbar-default {width:100%; top:-55px; background: none; border: none; box-shadow:none; float:right; margin-top:15px;}
.navbar-default .navbar-nav > li > a {color:#fff; font-size:15px; text-transform:uppercase; font-weight:500; padding:8px 15px;}
.navbar-default .navbar-nav > li > a:hover {color:#fccb17;}

.navbar-nav {float: right; margin: 0;}

.navbar-collapse {padding:0}



.navbar-default 
.navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
    background-color: #fccb17 !important;
    color: #000;
	border-radius:5px;
}
.dropdown-menu {
    background-color: #fccb17;
	border-radius:5px !important;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0;
    display: none;
    float: left;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 9999;
}
.dropdown-menu > li > a {font-size:15px; font-weight:26px; font-weight:600;}
.navbar {margin:15px 0 0; min-height:auto !important;}

.navbar-default .navbar-toggle {border:none; background:#40b2d7;}
.navbar-default .navbar-toggle .icon-bar {background-color: #000;}

#banner {padding: 0;}
#banner .pic {width:45%; float:left;}
#banner .wording {width:55%; float:right}
#banner .wording h3 {font-size:39px; color:#fccb17; margin:0; font-family: 'Raleway', sans-serif; font-weight:300;}
#banner .wording h2 {font-size:50px; color:#fff; margin:0; font-family: 'Raleway', sans-serif; font-weight:500; text-transform:uppercase;}
#banner .wording h4 {font-size:17px; color:#fff;}
#banner .wording p {line-height:26px; font-size:16px; margin:0; font-weight:300; color:#fff;}

.slider-inner ul {padding-top:28% !important;}

.light-grey {background:#ececec;}


.project ul {margin:50px 0 0; padding:0}
.project li {list-style-type:none; border-bottom:1px #CCC solid; line-height:40px; color:#222; font-size:18px; font-weight:600;}

.btn-blue {background:#40b2d7; padding:10px 15px; font-size:16px; color:#000;}
.btn-blue:hover {background:#000; color:#fff;}

.carousel-control.right {background:none}
.carousel-control.left {background:none}


/*==========================================================
                 counter section style
============================================================*/

.main_counter_area{background:url(../imgs/bg1.jpg) no-repeat top center; background-size: cover; overflow: hidden;}
.main_counter_area .main_counter_content .single_counter{
    color: #fff;
}
.statistic-counter {font-size:70px}
.statistic-counter::after {
	content:"+";
}
.main_counter_area .main_counter_content .single_counter i{
	font-size:36px;
}

.p-y-2 {
    padding-top: 28px;
    padding-bottom: 28px;
}
.p-y-3 {
    padding-top: 0px;
    padding-bottom:0px;
}
.m-b-1 {
    margin-bottom: 18px;
}
.m-t-1 {
    margin-top: 18px;
}


#whyus {}
#whyus .image {float:left}
#whyus .points {width:55%; float:right; margin-top:25px;}
#whyus .points i {
	background:#40b2d7; 
	width:80px; 
	height:80px; 
	border:3px #1b82a3 solid; 
	padding:19px 10px 0; 
	border-radius:50%;
	font-size:35px;
	color:#fff;
	text-align:center;
}
#whyus .points h3 {font-size:24px; margin:10px 0 5px; color:#222; font-weight:600;}


#proposal {background:#40b2d7; padding:20px 0; border-top:5px #1b82a3 solid;}
#proposal h3 {font-size:23px; text-transform:uppercase; font-weight:600; margin:12px 0 0; color:#fff;}
#proposal .btn {background:#fff; border:2px #116b88 solid; color:#000; text-transform:uppercase; font-size:15px; padding:10px 20px;}
#proposal .btn:hover {background:#000; color:#fccb17;}


.process-box {width:16.6667%; float:left}
.process-icon-bg {background:url(../imgs/icon-bg.png) no-repeat center 0; height:140px; padding:10px; text-align:center; margin-top:20px;}
.process-icon-bg i {font-size:32px; color:#fff; padding-top: 19px;}
.process-icon-head {color:#333; font-size:16px; text-transform:uppercase; font-weight:500; text-align:center}


footer {background:#2d2d2d; padding:30px 0; color:#a2a2a2; font-size:14px;}
footer h3 {margin:0 0 10px}
footer a {color:#a2a2a2; font-size:14px;}

footer .left {width:49%; float:left;}
footer .center {width:22%; float:left; margin:0 1.5% 0 2.5%;}
footer .right {width:25%; float:left;}

footer ul {margin:0; padding:0;}
footer li {list-style:none; line-height:26px;}
footer li a {color:#a2a2a2; font-size:14px;}
footer li a:hover {color:#fccb17; text-decoration:none}
footer .label-mobile {background:#fccb17; padding:5px 10px; border-radius:5px; font-size:19px; color:#000; font-weight:600; margin-top:20px;}
footer .label-mobile:hover {background:#fff; text-decoration:none; color:#000}
footer .social-media {margin-top:20px}
footer .social-media ul {margin:0; padding:0}
footer .social-media li {list-style:none; display:inline-table;}
footer .social-media li a i {background:#565656; border-radius:5px; text-align:center; font-size:20px; width:40px; margin:0 2px; padding:10px; color:#fff;}
footer .social-media li a i:hover {background:#fccb17; color:#000}

.copyright {background:#1e1e1e; padding:15px 0; text-align:center; color:#fff}
.copyright a {color:#fccb17;}
.copyright a:hover {color:#fccb17;}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    font-size: 113px;
    height: 115px;
    margin-top: -128px;
    width: 41px;
}



/**************************************************************************************/


#title {padding:0; margin:0;}
#title h1 {margin-top:0}
#aboutus {}
#aboutus h3 {margin:0}
#aboutus .points {margin-top:0px;}
#aboutus .points i {
	background:#40b2d7; 
	width:80px; 
	height:80px; 
	border:3px #1b82a3 solid; 
	padding:19px 10px 0; 
	border-radius:50%;
	font-size:35px;
	color:#fff;
	text-align:center;
}
#aboutus .points h3 {font-size:24px; margin:10px 0 5px; color:#222; font-weight:600;}


#key-feature {background:#40b2d7; padding:30px 0;}
#key-feature .box {
	width:12.666%;
	margin:0 2%;
	float:left;
	min-height: 161px;
	background:none;
	border:3px #fff solid;
	border-top-left-radius:25px;
	border-top-right-radius:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:25px;
	padding:25px;
	font-size:15px;
	text-align:center;
}
#key-feature .box i {font-size:70px; color:#fff; text-align:center}
#key-feature .box h5 {font-size:16px; color:#fff; font-weight:600; margin:0; padding:0}


.process {background:#40b2d7; border:2px #1186ac solid;	width:70px;	height:70px; margin:15px 0 0; padding:15px; text-align:center; border-radius:5px;}
.process i {font-size:35px; color:#fff;}

/*
.imgWrap {
  position: relative;
  height: 200px;
  width: 257px;
}

.imgDescription {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(29, 106, 154, 0.72);
  color: #fff;


  visibility: hidden;
  opacity: 0;
  transition: all 0.4s ease 0s;

  /*remove comment if you want a gradual transition between states
  -webkit-transition: visibility opacity 0.2s;
  
}


.imgWrap:hover .imgDescription {
  visibility: visible;
  opacity: 1;
}*/






